Subject: Re: bug#45052: 27.1; GDB completion moves point

From: martin rudalics <[email-masked]>
Date: Sat, 5 Dec 2020 16:21:15 +0100

> Martin, do we have any way of preventing the original problem via
 > display-buffer actions, per chance?  I couldn't find anything to that
 > effect, FWIW.

There is `set-window-buffer-start-and-point' for this purpose but it is
not used by `display-buffer'.  I'm afraid that with these new completion
frameworks proliferating we may have to check our sources for more
incarnations of `set-window-start/-point' couplings that do not set
NOFORCE.

martin